/*     684935 : 공백      */
.solid_line__684935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:166px;}
.solid_line__684935__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__684935__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__684935__ {height:50px}
}

/*     684945 : 한줄 텍스트      */
.text__684945__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__684945__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__684945__ p {font-size:46px}
}

/*     684955 : 공백      */
.solid_line__684955__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__684955__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__684955__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__684955__ {height:10px}
}

/*     684975 : 공백      */
.solid_line__684975__ {box-sizing:border-box; display:block; position:relative; width:100%; height:156px;}
.solid_line__684975__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__684975__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__684975__ {height:40px}
}

